<Setting>
	<UIConfig>
		<User value="admin" Default=""/>
		<Password value="61646d696e" Default=""/>
		<LoginIp value="171.35.0.0" Default=""/>
		<Port value="37777" Default="37777" Min="0" Max="0" Scale="0"/>
		<SearchBoadcast value="1" Default="0" Min="0" Max="1"/>
		<SearchByIp value="0" Default="0" Min="0" Max="1"/>
		<SearchIpS value="171.35.0.0" Default=""/>
		<SearchIpE value="171.35.0.255" Default=""/>
		<IpTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0"/>
		<DevTypeFilter value="0" Default="0" Min="0" Max="0" Scale="0"/>
		<SDKMethod value="0" Default="0" Min="0" Max="0" Scale="0"/>
		<Language value="0" Default="1" Min="0" Max="0" Scale="0"/>
		<nUpdateTimeout_Minute value="5" Default="5"/>
		<nUpdateWaittime_Sec value="5" Default="5"/>
	</UIConfig>
</Setting>
